<html>

<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?>
</center>
<center><h1><u>Purchase Order Form</u><h1></center>
<center><a href="kitstock.php" ><img src=back.jpg width=70 height=70></a></center>
<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
mysql_selectDB("wauhaha_karaoke",$login);

$result = mysql_query("SELECT * FROM ksupplier order by SupID");

echo "<table border=3 align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>
 <tr bgcolor=lightblue ><th>SupID</th>
						<th>Company Name</th>
					
					
				        <th >Purchase</th>
						</tr>";


while($row2 = mysql_fetch_array($result)){
$SupID=$row2['SupID'];
  
  echo"<tr align='center' border=1>";
	
  echo "<td border=1>".$row2['SupID']."</td>";
  echo "<td border=1>".$row2['SupName']."</td>";


  echo "<td border=1><a href=http://www.wauhaha.com/karaoke/kpo1.php?SupID=$SupID /><img src=tick.png  width=30 height=30></a></td>";

  
  
  echo "</tr>";
 
  }
  echo "</table>";

mysql_close($login);
?>
